<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="15.5349" dead="1" death_count="0" death_pos.x="565.949" death_pos.y="3734.99" enemies_killed="65" gold="492" gold_all="1012" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="3" killed_by="亚蒂约 | 寒冰" killed_by_extra="" places_visited="5" playtime="966.433" playtime_str="0:16:06" projectiles_shot="1028" streaks="0" teleports="3" wands_edited="4" world_seed="1953418944" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="8.52896" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="49" gold="412" gold_all="932" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="9" kicks="3" killed_by="" killed_by_extra="" places_visited="4" playtime="829.717" playtime_str="0:13:49" projectiles_shot="699" streaks="0" teleports="3" wands_edited="4" world_seed="1953418944" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

